NXOpen.UF.Plot.ConvertCustomWidths

Plot.ConvertCustomWidths()

Refer to UF_PLOT_convert_custom_widths for documentation.

Signature: ConvertCustomWidths(units, customWidths)

Parameters:
  • units (NXOpen.UF.Plot.Units Refer to UF_PLOT_units_e for documentation.) – UF_PLOT_MILLIMETERS - the customwidth data is converted to millimeters. UF_PLOT_INCHES - the custom width is converted to inches
  • customWidths (NXOpen.UF.Cgm.CustomWidths Refer to UF_CGM_custom_widths_s for documentation.) – custom widths datastructure to convert
Returns:

Modified value of customWidths

Return type:

NXOpen.UF.Cgm.CustomWidths Refer to UF_CGM_custom_widths_s for documentation.

License requirements: None